<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/male_clothes_10009_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{92,122}}</string>
                <key>offset</key>
                <string>{2,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,196},{92,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{642,0},{80,110}}</string>
                <key>offset</key>
                <string>{1,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,221},{80,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,0},{106,98}}</string>
                <key>offset</key>
                <string>{4,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,245},{106,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1392,0},{94,92}}</string>
                <key>offset</key>
                <string>{8,-16}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,270},{94,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,0},{84,118}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,197},{84,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,0},{78,114}}</string>
                <key>offset</key>
                <string>{-26,26}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,217},{78,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,0},{112,106}}</string>
                <key>offset</key>
                <string>{-30,12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{314,235},{112,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,0},{148,92}}</string>
                <key>offset</key>
                <string>{-42,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{284,267},{148,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,0},{96,110}}</string>
                <key>offset</key>
                <string>{-11,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,198},{96,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,0},{92,110}}</string>
                <key>offset</key>
                <string>{-25,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{329,205},{92,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,0},{116,94}}</string>
                <key>offset</key>
                <string>{-46,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{296,224},{116,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1866,0},{154,58}}</string>
                <key>offset</key>
                <string>{-51,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,270},{154,58}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1170,0},{92,100}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,197},{92,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{990,0},{86,104}}</string>
                <key>offset</key>
                <string>{-16,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,194},{86,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1262,0},{130,96}}</string>
                <key>offset</key>
                <string>{-37,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{298,204},{130,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1722,0},{144,90}}</string>
                <key>offset</key>
                <string>{-40,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,230},{144,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,0},{94,102}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,199},{94,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,0},{78,110}}</string>
                <key>offset</key>
                <string>{3,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,190},{78,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,0},{108,92}}</string>
                <key>offset</key>
                <string>{-4,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,204},{108,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/male_clothes_10009_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1632,0},{92,90}}</string>
                <key>offset</key>
                <string>{-8,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,223},{92,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10009_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{2020,122}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:56e1f43df29a4f680fffbde6f3563188:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10009_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
